﻿/*#region EVENTOS*/
@media(max-width: 1024px) {
    #areaEventos .divEvento {
        width: 33%;
    }
}

@media(max-width: 880px) {
    #areaEventos .divEvento {
        width: 50%;
    }
}

@media(max-width: 550px) {
    #areaEventos .divEvento {
        padding: 5px;
    }

        #areaEventos .divEvento .itemEvento {
            padding: 8px;
        }
	
	
	.barraPesquisa input {
        width: auto;
    }

    #eventos_1 .barraAcoes h2 {
        text-align: center;
        font-size: 1.6rem;
    }
}

@media(max-width: 450px) {
    #areaEventos .divEvento .itemEvento .areaInfo .infoDescricao {
        font-size: 12px;
    }

    #areaEventos .divEvento .itemEvento .areaInfo .infoData {
        font-size: 10px;
    }

    #eventos_1 {
        padding: 70px 0 0 0;
    }
}

/*#endregion*/

/*#region BARRA PESQUISA*/
/* @media(max-width: 992px) { */
    /* .barraAcoes h2 { */
        /* text-align: center; */
    /* } */

    /* .barraPesquisa { */
        /* position: fixed; */
        /* top: 100px; */
        /* left: 0; */
        /* width: 100%; */
        /* background-color: #D7D7D7; */
        /* z-index: 10; */
    /* } */

        /* .barraPesquisa input { */
        /* } */

        /* .barraPesquisa input { */
            /* width: 100%; */
            /* margin: 5px 10px; */
        /* } */

        /* .barraPesquisa a { */
            /* margin: auto 10px; */
        /* } */
/* } */


@media(min-width: 768px) {
    .btnBuscarMobile {
        display: none;
    }
}

@media(max-width: 768px) {
    .btnBuscar {
        display: none;
    }
}

@media(max-width: 600px) {
    .barraPesquisa input {
        width: 100%;
    }
}

@media(max-width: 400px) {
    .barraPesquisa {
        top: 75px;
    }
}
/*#endregion*/
